<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000051734852</ID>
<TITRE_TA>Titre IER : ORGANISATION DE LA LUTTE CONTRE LE NARCOTRAFIC</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000051734859" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000051734860" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000051734861" num="3" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000051734851" date_publi="2025-06-14" date_signature="2025-06-13" ministere="" nature="LOI" nor="JUSX2430702L" num="2025-532" num_parution_jo="0137">
<TITRE_TXT c_titre_court="LOI n°2025-532 du 13 juin 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000051734851">LOI n° 2025-532 du 13 juin 2025 visant à sortir la France du piège du narcotrafic (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2025-532 du 13 juin 2025" debut="2025-06-15" fin="2999-01-01" id_txt="LEGITEXT000051736616">LOI n° 2025-532 du 13 juin 2025 visant à sortir la France du piège du narcotrafic (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
